/*
Theme Name: Munfarid Child
Theme URI: http://www.energeticthemes.com/themes/munfarid
Description: Munfarid - A WordPress Theme For Blog & Shop
Author: Energetic Themes
Author URI: http://www.energeticthemes.com
Template: munfarid
Version: 1.0
Text Domain: munfarid
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.n2-ss-slider-controls .n2-ss-widget{
    padding:15px;
    background:#ffd46d;
    margin-left:10px !important;
}
.n2-ss-slider-controls .n2-ss-widget img{
    width:24px;
    height:24px;
}
.energetic-core-parts-posts .entry-media{
    position:relative;
}
.energetic-core-parts-posts .entry-meta-top{
    display:block !important;
}
.author-related-products{
    margin-top:4em;
}
.novinka-card .entry-content-wrapper{
    padding-top:24px !important;
}
.novinka-card .entry-content-wrapper .entry-meta-top {
    color: #646157;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .05em;
    margin-bottom: 4px;
}
.product-type-simple section.related.products{
    display:none;
}

.dropdown-toggle::after {
	display: initial !important;
}

.navbar-modules .navbar-module:not(:last-child) {
	margin-right: 0px !important;
}

